Subject: New Reply Received - Re: Your refund is on its way
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 30 May 2021 21:36:12 +0000

Hi Ali Atef,  The customer has responded to the ticket.  Re: Your refund is on its way  Ticket comment <div dir="auto">
<div>Hi, </div>
<div dir="auto">I requested a refund more than one month ago and still haven't received it yet!! Please solve this problem, if you are having a problem with your application kindly transfer it to cash refund and I can collect it from any of your stores. </div>
<div dir="auto"><br></div>
<div dir="auto">Your fast response is highly appreciated</div>
<div dir="auto"><br></div>
<div dir="auto">Regards, </div>
<div dir="auto">Mohammad j</div>
<div dir="auto">30077978 <br><br><div class="gmail_quote" dir="auto"><div dir="ltr" class="gmail_attr">---------- Forwarded message ---------<br>
</div></div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: <strong class="gmail_sendername" dir="auto">Moe Jaber</strong> <span dir="auto">&lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;</span><br>Date: Fri, May 28, 2021, 12:12 PM<br>Subject: Re: [#2532954] - Re: Your refund is on its way<br>To: Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt;<br><br><br>
</div>
<div dir="auto"><div>I still didn't receive my refund <br><br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">On Sat, May 8, 2021, 3:07 PM Centrepoint &lt;<a href="mailto:[email-masked]" target="_blank" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi Moejaberbb,</div>
<div><br></div>
<div dir="ltr">
<div dir="ltr">Thank you for reaching out to us </div>
<div dir="ltr"><br></div>
<div dir="ltr">We would like to inform you that we have processed the refund of  in your my credit wallet for order number (4555566524) of amount (QAR 99) ,order number(4555297795) of amount (QAR 69) and order  number( 4554968340 ) of amount ( QAR 65) .You can use your my credit account in your online purchase in 5 easy steps:</div>
<div> </div>
<div>Step 1 - Simply log onto your account</div>
<div>Step 2 - Start shopping</div>
<div>Step 3 - Add chosen items to basket</div>
<div>Step 4 - Proceed to checkout</div>
<div>Step 5 - Select the my credit as a payment option</div>
<div><br></div>
<div>Feel free to reach out to us if you need any further assistance.</div>
<div><br></div>
<div>Your Friends,</div>
<div dir="ltr">The Support Team</div>
</div>
</div></div>

	

</div></blockquote>
</div>
</div></div>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2532954